Report / Status

Last Updated: Sat Apr 20 00:09:55 UTC 2024


Report


arjun 2.2.2-1 can be updated to new upstream version: 2.2.6
Tarball is at: https://github.com/s0md3v/Arjun/archive/refs/tags/2.2.6.tar.gz


assetfinder 0.1.0+git20200415-0kali1 can be updated to new upstream version: 0.1.1 Tarball is at: https://github.com/tomnomnom/assetfinder/archive/refs/tags/v0.1.1.tar.gz
The watch file of bruteforce-luks 1.4.0-4 in kali-dev is no longer working: STDOUT: bruteforce-luks malformed opts=... in watch file, skipping line: "active https://github.com/glv2/bruteforce-luks/tags .*/v?(?:[-_]?[Vv]?(\d[\-+\.:\~\da-zA-Z]*))(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?|zip|tgz|tbz|txz)) STDERR: uscan warn: malformed opts=... in watch file, skipping line: "active https://github.com/glv2/bruteforce-luks/tags .*/v?(?:[-_]?[Vv]?(\d[\-+\.:\~\da-zA-Z]*))(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?|zip|tgz|tbz|txz))
bruteforce-salted-openssl 1.4.2-4 can be updated to new upstream version: 1.5.0 Tarball is at: https://github.com/glv2/bruteforce-salted-openssl/archive/refs/tags/1.5.0.tar.gz
bruteforce-wallet 1.5.3-6 can be updated to new upstream version: 1.5.4 Tarball is at: https://github.com/glv2/bruteforce-wallet/archive/refs/tags/1.5.4.tar.gz
The watch file of capstone 4.0.2-5.1 in kali-dev is no longer working: STDOUT: capstone In /tmp/upstream-watch/work/watchfiles/capstone no matching files for watch line https://github.com/capstone-engine/capstone/releases .*/archive/refs/tags/(4\..*)\.tar\.gz STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/capstone no matching files for watch line https://github.com/capstone-engine/capstone/releases .*/archive/refs/tags/(4\..*)\.tar\.gz
certgraph 20180911-0kali1 can be updated to new upstream version: 20220513 Tarball is at: https://github.com/lanrat/certgraph/archive/refs/tags/20220513.tar.gz
cilium-cli 0.16.3-0kali1 can be updated to new upstream version: 0.16.4 Tarball is at: https://github.com/cilium/cilium-cli/archive/refs/tags/v0.16.4.tar.gz
cri-tools 1.29.0-0kali1 can be updated to new upstream version: 1.30.0 Tarball is at: https://github.com/kubernetes-sigs/cri-tools/archive/refs/tags/v1.30.0.tar.gz
The watch file is missing in de4dot 3.1.41592.3405-2 in kali-dev
defectdojo 2.30.2-0kali4 can be updated to new upstream version: 2.33.4 Tarball is at: https://github.com/DefectDojo/django-DefectDojo/archive/refs/tags/2.33.4.tar.gz
The watch file of dislocker 0.7.3-3 in kali-dev is no longer working: STDOUT: dislocker In /tmp/upstream-watch/work/watchfiles/dislocker no matching files for watch line https://github.com/Aorimn/dislocker/releases .*/v?(\d\S*)\.tar\.(?:bz2|gz|xz) STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/dislocker no matching files for watch line https://github.com/Aorimn/dislocker/releases .*/v?(\d\S*)\.tar\.(?:bz2|gz|xz)
dnsx 1.1.4-1 can be updated to new upstream version: 1.2.1 Tarball is at: https://github.com/projectdiscovery/dnsx/archive/refs/tags/v1.2.1.tar.gz
dumpsterdiver 0~git20200911-0kali2 can be updated to new upstream version: 0~git20210628 Tarball is at: https://github.com/xep624/DumpsterDiver HEAD
dwarf2json 0.6.0~git20200714-0kali1 can be updated to new upstream version: 0.8.0 Tarball is at: https://github.com/volatilityfoundation/dwarf2json/archive/refs/tags/v0.8.0.tar.gz
eksctl 0.174.0-0kali1 can be updated to new upstream version: 0.175.0 Tarball is at: https://github.com/eksctl-io/eksctl/archive/refs/tags/0.175.0.tar.gz
exiflooter 0.0~git20220916.a92e697-0kali1 can be updated to new upstream version: 0.0~git20231228.22e4700 Tarball is at: https://github.com/aydinnyunus/exiflooter HEAD
The watch file of exploitdb-bin-sploits 20221122-0kali1 in kali-dev is no longer working: STDOUT: exploitdb-bin-sploits In /tmp/upstream-watch/work/watchfiles/exploitdb-bin-sploits no matching files for watch line https://gitlab.com/exploit-database/exploitdb-bin-sploits/-/tags .*/?(\d{4}-\d{2}-\d{2})\.tar\.gz STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/exploitdb-bin-sploits no matching files for watch line https://gitlab.com/exploit-database/exploitdb-bin-sploits/-/tags .*/?(\d{4}-\d{2}-\d{2})\.tar\.gz
The watch file of exploitdb-papers 20221122-0kali1 in kali-dev is no longer working: STDOUT: exploitdb-papers In /tmp/upstream-watch/work/watchfiles/exploitdb-papers no matching files for watch line https://gitlab.com/exploit-database/exploitdb-papers/-/tags .*/?(\d{4}-\d{2}-\d{2})\.tar\.gz STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/exploitdb-papers no matching files for watch line https://gitlab.com/exploit-database/exploitdb-papers/-/tags .*/?(\d{4}-\d{2}-\d{2})\.tar\.gz
faraday-agent-dispatcher 3.2.1-0kali2 can be updated to new upstream version: 3.3.0 Tarball is at: https://github.com/infobyte/faraday_agent_dispatcher/archive/refs/tags/3.3.0.tar.gz
faraday-cli 2.1.8-0kali1 can be updated to new upstream version: 2.1.11 Tarball is at: https://github.com/infobyte/faraday-cli/archive/refs/tags/2.1.11.tar.gz
The watch file of fatcat 1.1.1-3 in kali-dev is no longer working: STDOUT: fatcat malformed opts=... in watch file, skipping line: "active https://github.com/Gregwar/fatcat/tags .*/v?(?:[-_]?[Vv]?(\d[\-+\.:\~\da-zA-Z]*))(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?|zip|tgz|tbz|txz)) STDERR: uscan warn: malformed opts=... in watch file, skipping line: "active https://github.com/Gregwar/fatcat/tags .*/v?(?:[-_]?[Vv]?(\d[\-+\.:\~\da-zA-Z]*))(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?|zip|tgz|tbz|txz))
The watch file of freeradius 3.2.3+dfsg-2 in kali-dev is no longer working: STDOUT: freeradius In /tmp/upstream-watch/work/watchfiles/freeradius no matching files for watch line ftp://ftp.freeradius.org/pub/freeradius/freeradius-server-(.+)\.tar\.gz STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/freeradius no matching files for watch line ftp://ftp.freeradius.org/pub/freeradius/freeradius-server-(.+)\.tar\.gz
getallurls 1.0.7-0kali1 can be updated to new upstream version: 2.2.1 Tarball is at: https://github.com/lc/gau/archive/refs/tags/v2.2.1.tar.gz
gitleaks 8.16.0-1 can be updated to new upstream version: 8.18.2 Tarball is at: https://github.com/gitleaks/gitleaks/archive/refs/tags/v8.18.2.tar.gz
golang-github-binject-go-donut 0.0~git20201215.d947cf4-0kali1 can be updated to new upstream version: 0.0~git20220908.fcdcc35 Tarball is at: https://github.com/Binject/go-donut.git HEAD
The watch file of goldeneye 1.2.0+git20191230-2 in kali-dev is no longer working: STDOUT: goldeneye In /tmp/upstream-watch/work/watchfiles/goldeneye no matching files for watch line https://github.com/jseidl/GoldenEye/releases .*/archive/(\d\S+)\.tar\.(?:bz2|gz|xz) STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/goldeneye no matching files for watch line https://github.com/jseidl/GoldenEye/releases .*/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
google-nexus-tools 2.3-0kali7 can be updated to new upstream version: 5.6 Tarball is at: https://github.com/corbindavenport/nexus-tools/archive/refs/tags/5.6.tar.gz
gospider 1.1.0-0kali1 can be updated to new upstream version: 1.1.6 Tarball is at: https://github.com/jaeles-project/gospider/archive/refs/tags/v1.1.6.tar.gz
The watch file of hashrat 1.13-1 in kali-dev is no longer working: STDOUT: hashrat In /tmp/upstream-watch/work/watchfiles/hashrat no matching files for watch line https://github.com/ColumPaget/Hashrat/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz) STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/hashrat no matching files for watch line https://github.com/ColumPaget/Hashrat/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
The watch file of hcxtools 6.2.7-2 in kali-dev is no longer working: STDOUT: hcxtools malformed opts=... in watch file, skipping line: "active https://github.com/ZerBea/hcxtools/tags .*/v?(?:[-_]?[Vv]?(\d[\-+\.:\~\da-zA-Z]*))(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?|zip|tgz|tbz|txz)) STDERR: uscan warn: malformed opts=... in watch file, skipping line: "active https://github.com/ZerBea/hcxtools/tags .*/v?(?:[-_]?[Vv]?(\d[\-+\.:\~\da-zA-Z]*))(?i)(?:\.(?:tar\.xz|tar\.bz2|tar\.gz|tar\.zstd?|zip|tgz|tbz|txz))
htshells 0.1~git20131205-1kali3 can be updated to new upstream version: 0.1~git20220217 Tarball is at: https://github.com/wireghoul/htshells HEAD
httpx-toolkit 1.1.5-0kali2 can be updated to new upstream version: 1.6.0 Tarball is at: https://github.com/projectdiscovery/httpx/archive/refs/tags/v1.6.0.tar.gz
hubble 0.13.2-0kali1 can be updated to new upstream version: 0.13.3 Tarball is at: https://github.com/cilium/hubble/archive/refs/tags/v0.13.3.tar.gz
ibombshell 0~git20201107-0kali2 can be updated to new upstream version: 0~git20210528.642d4c7 Tarball is at: https://github.com/Telefonica/ibombshell HEAD
ismtp 1.6+git20190922-0kali2 can be updated to new upstream version: 1.6+git20200513 Tarball is at: https://github.com/altjx/ipwn HEAD
joplin 3.0.2+ds-0kali1 can be updated to new upstream version: 3.0.3 Tarball is at: https://github.com/laurent22/joplin/archive/refs/tags/v3.0.3.tar.gz
knocker 0.7.1-6 can be updated to new upstream version: 0.8.0 Tarball is at: https://qa.debian.org/watch/sf.php/knocker/knocker-0.8.0.tar.gz
kubernetes-helm 3.14.1+ds1-0kali1 can be updated to new upstream version: 3.14.4 Tarball is at: https://github.com/helm/helm/archive/refs/tags/v3.14.4.tar.gz
kustomize 5.3.0-0kali1 can be updated to new upstream version: 5.4.1 Tarball is at: https://github.com/kubernetes-sigs/kustomize/archive/refs/tags/kustomize/v5.4.1.tar.gz
maryam 2.5.0-0kali2 can be updated to new upstream version: 2.5.2 Tarball is at: https://github.com/saeeddhqan/Maryam/archive/refs/tags/v.2.5.2.tar.gz
massdns 1.0.0-0kali1 can be updated to new upstream version: 1.1.0 Tarball is at: https://github.com/blechschmidt/massdns/archive/refs/tags/v1.1.0.tar.gz
merlin 1.5.1+ds-0kali1 can be updated to new upstream version: 2.1.2 Tarball is at: https://github.com/Ne0nd0g/merlin/archive/refs/tags/v2.1.2.tar.gz
merlin-agent 1.6.5-0kali1 can be updated to new upstream version: 2.4.0 Tarball is at: https://github.com/Ne0nd0g/merlin-agent/archive/refs/tags/v2.4.0.tar.gz
mongo-tools 100.9.1+ds1-0kali1 can be updated to new upstream version: 100.9.4 Tarball is at: https://github.com/mongodb/mongo-tools/archive/refs/tags/100.9.4.tar.gz
naabu 2.0.5-0kali1 can be updated to new upstream version: 2.3.0 Tarball is at: https://github.com/projectdiscovery/naabu/archive/refs/tags/v2.3.0.tar.gz
o-saft 22.11.22-1 can be updated to new upstream version: 24.01.24 Tarball is at: https://github.com/OWASP/O-Saft/archive/refs/tags/24.01.24.tar.gz
osrframework 0.20.1-0kali3 can be updated to new upstream version: 0.20.5 Tarball is at: https://pypi.debian.net/osrframework/osrframework-0.20.5.tar.gz
pacu 1.1.5-0kali1 can be updated to new upstream version: 1.5.3 Tarball is at: https://github.com/RhinoSecurityLabs/pacu/archive/refs/tags/v1.5.3.tar.gz
passdetective 1.0.3-0kali1 can be updated to new upstream version: 1.0.7 Tarball is at: https://github.com/aydinnyunus/PassDetective/archive/refs/tags/1.0.7.tar.gz
payloadsallthethings 2.1-0kali2 can be updated to new upstream version: 3.0 Tarball is at: https://github.com/swisskyrepo/PayloadsAllTheThings/archive/refs/tags/3.0.tar.gz
peirates 1.1.14-0kali1 can be updated to new upstream version: 1.14 Tarball is at: https://github.com/inguardians/peirates/archive/refs/tags/v1.14.tar.gz
phpggc 0.20230428-0kali1 can be updated to new upstream version: 0.20240418 Tarball is at: https://github.com/ambionics/phpggc.git HEAD
phpsploit 3.2+git20230725.c132bd9-0kali1 can be updated to new upstream version: 3.2+git20240329.aea961d Tarball is at: https://github.com/nil0x42/phpsploit HEAD
The watch file of pocsuite3 1.9.6-1 in kali-dev is no longer working: STDOUT: pocsuite3 malformed opts=... in watch file, skipping line: "active https://github.com/knownsec/pocsuite3/tags .*/v(\d\S+)\.tar\.gz STDERR: uscan warn: malformed opts=... in watch file, skipping line: "active https://github.com/knownsec/pocsuite3/tags .*/v(\d\S+)\.tar\.gz
The watch file of pompem 0.2.0-6 in kali-dev is no longer working: STDOUT: pompem In /tmp/upstream-watch/work/watchfiles/pompem no matching files for watch line https://github.com/rfunix/Pompem/releases .*/v?(\d\S*)\.tar\.gz STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/pompem no matching files for watch line https://github.com/rfunix/Pompem/releases .*/v?(\d\S*)\.tar\.gz
poshc2 7.4.0-0kali1 can be updated to new upstream version: 8.1 Tarball is at: https://github.com/nettitude/PoshC2/archive/refs/tags/v8.1.tar.gz
proxify 0.0.5-0kali3 can be updated to new upstream version: 0.0.15 Tarball is at: https://github.com/projectdiscovery/proxify/archive/refs/tags/v0.0.15.tar.gz
proxmark3 4.16191-0kali1 can be updated to new upstream version: 4.18341 Tarball is at: https://github.com/RfidResearchGroup/proxmark3/archive/refs/tags/v4.18341.tar.gz
quark-engine 23.9.1-0kali2 can be updated to new upstream version: 24.4.1 Tarball is at: https://github.com/quark-engine/quark-engine/archive/refs/tags/v24.4.1.tar.gz
redsnarf 0~git20170822-0kali5 can be updated to new upstream version: 0+git20170822 Tarball is at: https://github.com/nccgroup/redsnarf HEAD
robotstxt 1.1.1-0kali2 can be updated to new upstream version: 1.1.2 Tarball is at: https://github.com/temoto/robotstxt/archive/refs/tags/v1.1.2.tar.gz
routersploit 3.4.0+git20220926-0kali1 can be updated to new upstream version: 3.4.2 Tarball is at: https://github.com/threat9/routersploit/archive/refs/tags/v3.4.2.tar.gz
ruby-pedump 0.6.5-0kali1 can be updated to new upstream version: 0.6.7 Tarball is at: https://gemwatch.debian.net/download/pedump-0.6.7.tar.gz
s3scanner 3.0.0-0kali2 can be updated to new upstream version: 3.0.4 Tarball is at: https://github.com/sa7mon/S3Scanner/archive/refs/tags/v3.0.4.tar.gz
sentrypeer 3.0.0-0kali2 can be updated to new upstream version: 3.0.2 Tarball is at: https://github.com/SentryPeer/SentryPeer/archive/refs/tags/v3.0.2.tar.gz
silenttrinity 0.4.6dev~20200310-0kali3 can be updated to new upstream version: 0.4.6dev~git20231206.08b1c61 Tarball is at: https://github.com/byt3bl33d3r/SILENTTRINITY HEAD
The watch file of snort 3.1.82.0-0kali1 in kali-dev is no longer working: STDOUT: snort In /tmp/upstream-watch/work/watchfiles/snort no matching files for watch line https://www.snort.org/downloads/ /downloads/snortplus/snort3-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) STDERR: uscan warn: In /tmp/upstream-watch/work/watchfiles/snort no matching files for watch line https://www.snort.org/downloads/ /downloads/snortplus/snort3-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
sparrow-wifi 0.0~git20230403-0kali1 can be updated to new upstream version: 0.0~git20240118 Tarball is at: https://github.com/ghostop14/sparrow-wifi.git HEAD
spire 1.9.1-0kali1 can be updated to new upstream version: 1.9.4 Tarball is at: https://github.com/spiffe/spire/archive/refs/tags/v1.9.4.tar.gz
spray 2.1+git20190226-0kali3 can be updated to new upstream version: 2.1+git20211027 Tarball is at: https://github.com/Greenwolf/Spray HEAD
sprayingtoolkit 0.0~git20201009.68f295d-0kali1 can be updated to new upstream version: 0.0~git20221017.82e2ec8 Tarball is at: https://github.com/byt3bl33d3r/SprayingToolkit HEAD
sslstrip 1.0+git20211125.9ac747b-0kali2 can be updated to new upstream version: 1.0+git20240203.eea0d6c Tarball is at: https://github.com/L1ghtn1ng/sslstrip.git HEAD
subfinder 2.6.0-0kali1 can be updated to new upstream version: 2.6.6 Tarball is at: https://github.com/projectdiscovery/subfinder/archive/refs/tags/v2.6.6.tar.gz
syft 1.0.0+ds-0kali1 can be updated to new upstream version: 1.2.0 Tarball is at: https://github.com/anchore/syft/archive/refs/tags/v1.2.0.tar.gz
terraform 1.6.3-0kali1 can be updated to new upstream version: 1.8.1 Tarball is at: https://github.com/hashicorp/terraform/archive/refs/tags/v1.8.1.tar.gz
trivy 0.49.1-0kali1 can be updated to new upstream version: 0.50.1 Tarball is at: https://github.com/aquasecurity/trivy/archive/refs/tags/v0.50.1.tar.gz
trufflehog 3.57.0-0kali1 can be updated to new upstream version: 3.73.0 Tarball is at: https://github.com/trufflesecurity/trufflehog/archive/refs/tags/v3.73.0.tar.gz
unicorn-magic 3.12-0kali2 can be updated to new upstream version: 3.17 Tarball is at: https://github.com/trustedsec/unicorn/archive/refs/tags/3.17.tar.gz
wig-ng 0.1-0kali1 can be updated to new upstream version: 0.2 Tarball is at: https://github.com/6e726d/wig-ng/archive/refs/tags/0.2.tar.gz
wordlistraider 1.0~git20200927-0kali2 can be updated to new upstream version: 1.0~git20201208 Tarball is at: https://github.com/GregorBiswanger/WordlistRaider HEAD
wpa-sycophant 1.0+git20210103-0kali3 can be updated to new upstream version: 1.0.0 Tarball is at: https://github.com/sensepost/wpa_sycophant/archive/refs/tags/v1.0.0.tar.gz
zonedb 1.0.3170-0kali1 can be updated to new upstream version: 1.0.4642 Tarball is at: https://github.com/zonedb/zonedb/archive/refs/tags/v1.0.4642.tar.gz

Status

bruteforce-luks BROKEN
capstone BROKEN
dislocker BROKEN
exploitdb-bin-sploits BROKEN
exploitdb-papers BROKEN
fatcat BROKEN
freeradius BROKEN
goldeneye BROKEN
hashrat BROKEN
hcxtools BROKEN
pocsuite3 BROKEN
pompem BROKEN
snort BROKEN
de4dot MISSING
android-sdk-meta NATIVE
kali-community-wallpapers NATIVE
kali-wallpapers NATIVE
airgeddon OK
altdns OK
apple-bleee OK
b374k OK
berate-ap OK
bettercap-ui OK
bing-ip2hosts OK
bloodhound OK
bloodhound.py OK
bruteshark OK
brutespray OK
calico OK
changeme OK
chaosreader OK
chisel OK
cisco7crack OK
cloud-enum OK
cloudbrute OK
cmseek OK
cntlm OK
colly OK
cosign OK
crack OK
crowbar OK
cupid-wpa OK
dirsearch OK
dnscat2 OK
dnsgen OK
dnstwist OK
dploot OK
dscan OK
dufflebag OK
eaphammer OK
email2phonenumber OK
emailharvester OK
enum4linux-ng OK
evil-ssdp OK
evilginx2 OK
feroxbuster OK
finalrecon OK
gdb-peda OK
godoh OK
goofile OK
gtkhash OK
h8mail OK
hak5-wifi-coconut OK
havoc OK
hb-honeypot OK
hostapd-mana OK
hosthunter OK
hostsman OK
httprobe OK
humble OK
hurl OK
ident-user-enum OK
imhex OK
inspy OK
instaloader OK
ivre OK
jsp-file-browser OK
kerberoast OK
koadic OK
lapsdumper OK
ligolo-ng OK
linux-exploit-suggester OK
maltego-teeth OK
multiforcer OK
name-that-hash OK
nbtscan-unixwiz OK
nextnet OK
nmapsi4 OK
nuclei OK
odat OK
opentaxii OK
owl OK
parsero OK
phishery OK
photon OK
pnscan OK
portspoof OK
princeprocessor OK
pskracker OK
pspy OK
pwncat OK
python-ldapdomaindump OK
raven OK
reconspider OK
redeye OK
rev-proxy-grapher OK
ridenum OK
rling OK
ropper OK
routerkeygenpc OK
sharpshooter OK
shed OK
shellfire OK
sherlock OK
sigma-cli OK
slimtoolkit OK
sliver OK
sn0int OK
snmpenum OK
snowdrop OK
spraykatz OK
stegcracker OK
subjack OK
sublist3r OK
teamsploit OK
testssl.sh OK
tetragon OK
tundeep OK
unblob OK
unhide.rb OK
villain OK
websploit OK
wgetpaste OK
whatmask OK
wifiphisher OK
wifipumpkin3 OK
wig OK
witnessme OK
wmi OK
wotmate OK
wsgidav OK
redsnarf OUTDATED_0+git20170822
proxify OUTDATED_0.0.15
golang-github-binject-go-donut OUTDATED_0.0~git20220908.fcdcc35
sprayingtoolkit OUTDATED_0.0~git20221017.82e2ec8
exiflooter OUTDATED_0.0~git20231228.22e4700
sparrow-wifi OUTDATED_0.0~git20240118
assetfinder OUTDATED_0.1.1
hubble OUTDATED_0.13.3
cilium-cli OUTDATED_0.16.4
eksctl OUTDATED_0.175.0
htshells OUTDATED_0.1~git20220217
wig-ng OUTDATED_0.2
osrframework OUTDATED_0.20.5
phpggc OUTDATED_0.20240418
silenttrinity OUTDATED_0.4.6dev~git20231206.08b1c61
trivy OUTDATED_0.50.1
ruby-pedump OUTDATED_0.6.7
dwarf2json OUTDATED_0.8.0
knocker OUTDATED_0.8.0
ibombshell OUTDATED_0~git20210528.642d4c7
dumpsterdiver OUTDATED_0~git20210628
sslstrip OUTDATED_1.0+git20240203.eea0d6c
wpa-sycophant OUTDATED_1.0.0
zonedb OUTDATED_1.0.4642
passdetective OUTDATED_1.0.7
wordlistraider OUTDATED_1.0~git20201208
massdns OUTDATED_1.1.0
robotstxt OUTDATED_1.1.2
gospider OUTDATED_1.1.6
peirates OUTDATED_1.14
syft OUTDATED_1.2.0
dnsx OUTDATED_1.2.1
cri-tools OUTDATED_1.30.0
bruteforce-salted-openssl OUTDATED_1.5.0
pacu OUTDATED_1.5.3
bruteforce-wallet OUTDATED_1.5.4
ismtp OUTDATED_1.6+git20200513
httpx-toolkit OUTDATED_1.6.0
terraform OUTDATED_1.8.1
spire OUTDATED_1.9.4
mongo-tools OUTDATED_100.9.4
spray OUTDATED_2.1+git20211027
faraday-cli OUTDATED_2.1.11
merlin OUTDATED_2.1.2
getallurls OUTDATED_2.2.1
arjun OUTDATED_2.2.6
naabu OUTDATED_2.3.0
defectdojo OUTDATED_2.33.4
merlin-agent OUTDATED_2.4.0
maryam OUTDATED_2.5.2
subfinder OUTDATED_2.6.6
certgraph OUTDATED_20220513
o-saft OUTDATED_24.01.24
quark-engine OUTDATED_24.4.1
payloadsallthethings OUTDATED_3.0
sentrypeer OUTDATED_3.0.2
joplin OUTDATED_3.0.3
s3scanner OUTDATED_3.0.4
kubernetes-helm OUTDATED_3.14.4
unicorn-magic OUTDATED_3.17
phpsploit OUTDATED_3.2+git20240329.aea961d
faraday-agent-dispatcher OUTDATED_3.3.0
routersploit OUTDATED_3.4.2
trufflehog OUTDATED_3.73.0
proxmark3 OUTDATED_4.18341
kustomize OUTDATED_5.4.1
google-nexus-tools OUTDATED_5.6
poshc2 OUTDATED_8.1
gitleaks OUTDATED_8.18.2